1. 注册
  2. |
  3. 登录
开启健康生活,畅享运动快乐
1809 阅读
1 回复
iPhone4跟X5没法兼容?
ern2008
  • 积分:5
发表于 2015-06-04 23:35 #楼主
手机是iPhone4的,死活搜索不到手环,一看说明才发现,iPhone最低的版本也要4s,想问下是这样的吗?为什么呀?有什么其他办法呢?
admin
  • 版主
  • 积分:150
回复于 2015-06-18 10:09 #回复

您好!是这样的。最低需要 4S,你可以选择用电脑客户端同步数据。

友情链接
唯动官网     唯动论坛